/* CSS Document */
*{margin:0; padding:0;}
body {
	font-size: 12px;
	font-family:Arial;
	color:#000;
	
	
	
	
}
#wrapper {
	width:100%;
	padding:0px;
	margin: 0px auto;
	background:url(../images/images/body_bg.jpg) repeat-x;
	
}
#mainWrapper {
	width:1002px;
	margin:5px auto;	
	
	height:auto;

	
	
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR:#333333; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR:#c21724; TEXT-DECORATION: none
}
ul li{list-style:none;}
h1 {
	font-size:13px;	
	color:#c21724;
}
h2, h3, h4, h5 {
	font-size:12px;
	font-weight:normal;
	display:inline;
	text-align:left;
}
strong{color:#c21724;}

.top{width:100%;height:408px;background:url(../images/images/top_bg.jpg) repeat-x;}
.top_logo{width:1002px;height:86px;background:url(../images/images/top_1.jpg) no-repeat;margin:0 auto;}
.top_menu{width:140px;height:15px;float:right;margin-top:6px;}
.search{width:274px;height:38px;float:right;margin:20px 0 0 150px;background:url(../images/images/search_bg.jpg) no-repeat;}
.searchBtn{width:64px;height:23px;background:url(../images/images/search_btn.jpg) no-repeat;border:none;margin-top:13px;float:left;margin-left:5px;}
.keyword{width:149px;height:23px;margin-left:49px;margin-top:17px; color:#999999;background:transparent;border:1px solid #ffffff;float:left; }
.logo{width:489px;height:63px;margin:15px 0 0 24px;float:left;}
.top_nav{width:1002px;height:82px;margin:0 auto;}
.nav_1{width:1002px;height:37px;}
.nav_1 ul{width:1002px;height:37px;}
.nav_1 li{width:110px;height:37px;float:left; text-align:center;line-height:37px;}
.nav_1 li a:link{width:110px;height:37px;color:#000000;}
.nav_1 li a:visited{width:110px;height:37px;color:#000000;}
.nav_1 li a:hover{width:110px;height:37px;color:#fff;display:block;background:url(../images/images/mark.jpg) no-repeat center;line-height:37px; overflow:hidden;}
.nav_1 li a:active{width:110px;height:37px;color:#fff;display:block;background:url(../images/images/mark.jpg) no-repeat center;line-height:37px; overflow:hidden;}
.datatimes{width:200px!important;height:37px; text-align:right;}

.jg{width:2px!important;}
.select a:link{width:110px;height:37px;color:#fff!important;display:block;background:url(../images/images/mark.jpg) no-repeat center;line-height:37px; overflow:hidden;}
.select a:visited{width:110px;height:37px;color:#fff!important;display:block;background:url(../images/images/mark.jpg) no-repeat center;line-height:37px; overflow:hidden;}

.nav_2{width:1002px;height:45px;}
.top_banner{width:1002px;height:240px;background:url(../images/images/banner.jpg) no-repeat;margin:0 auto;}

.left{width:266px;height:auto;float:left; overflow:hidden;}
.left_pro{width:266px;height:auto;float:left;}
.pro_title{width:266px;height:29px;}
.pro_content{width:266px;height:auto;background:url(../images/images/left_pro_bg.jpg) repeat-y;}
.pro_content ul{width:230px;margin:0 auto;}
.pro_content li{background:url(../images/images/arrow.gif) no-repeat left; text-indent:2em;height:20px;line-height:20px;margin:10px 0 10px 20px;border-bottom:dashed #ccc 1px;}
.pro_bottom{width:266px;height:4px;}

.left_contact{width:266px;height:auto;float:left;margin-top:10px;}
.contact_title{width:266px;height:41px;}
.contact_content{width:266px;height:161px;background:url(../images/images/left_contact_bg.jpg) no-repeat;float:left;}
.contact_content ul{width:246px;}
.contact_content li{margin:8px 0 0 20px;line-height:15px;height:15px;}

.right{width:716px;height:auto;float:right; overflow:hidden;}
.right_about{width:716px;float:left;}
.about_title{width:716px;height:34px;}
.about_content{width:716px;height:auto;background:url(../images/images/right_bg.jpg) repeat-y;}
.about_bottom{width:716px;height:4px;background:url(../images/images/right_bg_bottom.jpg) no-repeat; float:left;}
.about_img{width:150px;height:120px;float:left;margin:5px 10px 0 5px;}
.about_txt{line-height:20px; text-indent:2em; padding:0 5px 0 0; text-align:justify; }

.right_bestPro{width:716px;height:auto;float:left;margin:0 auto;}
.bestPro_title{width:716px;height:34px;}
.bestPro_content{width:706px;height:auto;background:url(../images/images/right_bg.jpg) repeat-y;padding:10px 5px 0 5px;}
.bestPro_bottom{width:716px;height:4px;background:url(../images/images/right_bg_bottom.jpg) no-repeat;}

.right_morePro{width:716px;height:auto;float:left;margin:5px auto;}
.morePro_title{width:716px;height:29px;background:url(../images/images/right_title_pro_2.jpg) no-repeat;}
.morePro_content{width:716px;padding-top:10px;}
.morePro_bottom{width:716px;height:4px;background:url(../images/images/right_bg_bottom.jpg) no-repeat;}
.more{width:50px;height:20px;margin:8px 0 0 15px;}
.more a:link{color:#ae0815; text-decoration:none;}
.more a:visited{color:#ae0815; text-decoration:none;}
.more a:hover{color:#FF0000; text-decoration:underline;}
.more a:active{color:#ff0000; text-decoration:underline;}

.news{width:716px;height:auto;}
.news_title{widht:716px;height:34px;}
.news_content{width:706px;height:auto;margin:0 auto;}
.news_content li{background:url(../images/images/icon.gif) no-repeat left; text-indent:14px;height:20px; line-height:20px; border-bottom:dashed #ccc 1px;}
.news1{width:345px;height:auto;float:left;margin:5px auto;}
.news2{width:345px;height:auto;float:right;margin:5px auto;}
.name{float:left;}
.uptime{float:right;}


.foot{float:left;width:100%;height:103px;background:url(../images/images/foot_bg.jpg) repeat-x; margin:10px auto;}
.copyright{width:1002px;height:auto;margin:20px auto; text-align:center;}
.link{width:1002px;height:auto;margin:10px auto; text-align:center;}